<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ · %@</key>
	<string>%1$@ · %2$@</string>
	<key>Blink</key>
	<string>Blink</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Current PROFINET name</key>
	<string>Current PROFINET name</string>
	<key>Gateway</key>
	<string>Gateway</string>
	<key>IP address</key>
	<string>IP address</string>
	<key>Interface</key>
	<string>Interface</string>
	<key>NameOfStation</key>
	<string>NameOfStation</string>
	<key>New PROFINET name</key>
	<string>New PROFINET name</string>
	<key>No interfaces</key>
	<string>No interfaces</string>
	<key>PROFINET RPC Inventory</key>
	<string>PROFINET RPC Inventory</string>
	<key>Refresh</key>
	<string>Refresh</string>
	<key>Score %lld · %lld · %@</key>
	<string>Score %1$lld · %2$lld · %3$@</string>
	<key>Send</key>
	<string>Send</string>
	<key>Set IP</key>
	<string>Set IP</string>
	<key>Set IP via DCP</key>
	<string>Set IP via DCP</string>
	<key>Set Name</key>
	<string>Set Name</string>
	<key>Set PROFINET Name</key>
	<string>Set PROFINET Name</string>
	<key>Silent</key>
	<string>Silent</string>
	<key>Store permanently</key>
	<string>Store permanently</string>
	<key>Subnet mask</key>
	<string>Subnet mask</string>
	<key>Target</key>
	<string>Target</string>
</dict>
</plist>
